[idvusers] 20080630: IDV 2.5 patch

Hi all-

We recently discovered a problem reading the new NEXRAD Level II
recombined data.  We have created a fix for this which is available
on the IDV 2.5 downloads page:

http://www.unidata.ucar.edu/downloads/idv/2_5

under Patches.  The fix involves downloading a new
nc2.2.jar and placing it in the IDV installation directory.
This is only for IDV version 2.5.  If you are running
a previous version and want to work with NEXRAD Level II data,
you should upgrade to 2.5 and then install the patch.

If you are using the nightly build, or are running version
2.5 through webstart, the patch will automatically get
installed.

If you have any questions about this patch, please contact
support-idv@xxxxxxxxxxxxxxxxx

Don Murray